MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
player_status Struct Reference

`#include <Control.hxx>`

Collaboration diagram for player_status:
[legend]

## Data Fields
PlayerState | state
uint16_t | bit_rate
AudioFormat | audio_format
SignedSongTime | total_time
SongTime | elapsed_time

## Detailed Description

Definition at line 92 of file Control.hxx.

## Field Documentation

AudioFormat player_status::audio_format

Definition at line 95 of file Control.hxx.

uint16_t player_status::bit_rate

Definition at line 94 of file Control.hxx.

SongTime player_status::elapsed_time

Definition at line 97 of file Control.hxx.

PlayerState player_status::state

Definition at line 93 of file Control.hxx.

SignedSongTime player_status::total_time

Definition at line 96 of file Control.hxx.

The documentation for this struct was generated from the following file:

- player/Control.hxx